
div#CURTAIN_MODAL,
div#CURTAIN {
  position: absolute;
  z-index: 10;
  background-color: rgba(76,76,76,0.7);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

div#CURTAIN_MODAL {
  z-index: 21;
}

div#MODAL {
  position: absolute;
  z-index: 22;
  background-color: #ffffff;
  width: 350px;
  padding: 30px;
  top: 60px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  border: 1px solid #c5c7c8;
  font-size: 18px;
  line-height: normal;
}

div#OVERLAY {
  position: absolute;
  z-index: 11;
  background-color: transparent;
  width: auto;
  padding: 0;
  top: 20px;
}

div#OVERLAY > div.close,
div#MODAL > div.close {
  position: absolute;
  z-index: 2;
  margin: -44px 8px 0 0;
  right: 0;
}

div#OVERLAY > div.close > a,
div#MODAL > div.close > a {
  display: block;
  width: 44px;
  height: 44px;
  background-image: url(../grafik/overlay_close.png);
  background-repeat: no-repeat;
}

div#OVERLAY > div.detail,
div#MODAL > div.detail {
  position: relative;
  z-index: 1;
}

div#OVERLAY > div.detail div.eyecatcher-whatsapp > a {
  display: block;
}

div#OVERLAY > div.detail div.eyecatcher-whatsapp > a > img {
  display: block;
}

div#MODAL > div.detail > h3 {
  position: relative;
  margin: 0 0 30px 0;
  color: #727272;
  font-size: 18px;
  line-height: 18px;
  padding: 0;
  text-transform: uppercase;
}

div#MODAL > div.detail > p {
  position: relative;
  margin: 0;
}

#PROTOTYPES {
  display: none;
}


#head-image,
#head-image-fade-element {
    width: auto;
    background-repeat: no-repeat;
    height: 216px;
}

.mainbild
.head-image-fade-element {
  margin: 0;
  padding: 0;
}

#introclaim {
  margin: 5px 0 0 128px;
  padding: 0;
  color: #3F3F3F;
  font-size: 12px;
}

#vorschaltseite-schmuckbild {
  margin: 0 0 20px 0;
  padding: 0 0 0 102px;
	width: 852px;
	height: 351px;
  background-image: url(../grafik/bg_vorschaltseite_schmuckbild.gif);
  background-repeat: no-repeat;
}

#vorschaltseite-schmuckbild-bf,
#vorschaltseite-schmuckbild-al {
  position: relative;
  margin: 0 102px 0 0;
  padding: 0;
	width: 324px;
	float: left;
}

#vorschaltseite-inhalt {
  margin: 35px 0 0 0;
  padding: 0;
}

#vorschaltseite-inhalt-links {
  position: relative;
  margin: 0;
  padding: 0;
  width: 443px;
  height: 440px;
  float: left;
  background-image: url(../bilder/vorschaltseite_baufarben.png);
  background-repeat: no-repeat;
}

.vorschaltseite-inhalt-links-menue,
.vorschaltseite-inhalt-rechts-menue {
  position: absolute;
  bottom: -25px;
  left: 20px;
  width: 292px;
  margin: 0;
  padding: 0;
  min-height: 75px;
  background-image: url(../grafik/ecke_menue_vorschaltseite.gif);
  background-repeat: no-repeat;
  background-position: 282px bottom;
}

#vorschaltseite-inhalt-links-telefon-zu {
  position: absolute;
  /*top: -3px;
  left: 319px;*/
  top: -10px;
  left: 261px;
  margin: 0;
  padding: 0;
}

.vorschaltseite-inhalt-links-telefon-schatten-zu {
  position: absolute;
  top: 1px;
  left: 43px;
  margin: 0;
  padding: 0;
  width: 9px;
  height: 9px;
  background-image: url(../grafik/telefon_button_schatten.gif);
  background-repeat: no-repeat;
}

#vorschaltseite-inhalt-links-telefon-auf {
  position: absolute;
  /*top: -3px;
  left: 76px;*/
  top: -10px;
  left: 18px;
  margin: 0;
  padding: 23px 0 0 23px;
  width: 263px;
  height: 269px;
  background-color: #F38638;
}

.vorschaltseite-inhalt-links-telefon-auf-button {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
}

.vorschaltseite-inhalt-links-telefon-auf-text {
  margin: 0;
  padding: 0;
}

.vorschaltseite-inhalt-links-telefon-auf-close {
  position: absolute;
  bottom: 6px;
  left: 139px;
  margin: 0;
  padding: 0;
}

.vorschaltseite-inhalt-links-telefon-schatten-auf {
  position: absolute;
  top: 1px;
  left: 286px;
  margin: 0;
  padding: 0;
  width: 9px;
  height: 9px;
  background-image: url(../grafik/telefon_button_schatten.gif);
  background-repeat: no-repeat;
}

#vorschaltseite-inhalt-rechts {
  position: relative;
  margin: 0;
  padding: 0;
  width: 389px;
  height: 440px;
  float: left;
  background-image: url(../bilder/vorschaltseite_autolacke.png);
  background-repeat: no-repeat;
}

#vorschaltseite-inhalt-rechts-telefon-zu {
  position: absolute;
  /*top: -3px;
  left: 319px;*/
  top: -10px;
  left: 261px;
  margin: 0;
  padding: 0;
  z-index: 100;
}

.vorschaltseite-inhalt-rechts-telefon-schatten-zu {
  position: absolute;
  top: 1px;
  left: 43px;
  margin: 0;
  padding: 0;
  width: 9px;
  height: 9px;
  background-image: url(../grafik/telefon_button_schatten.gif);
  background-repeat: no-repeat;
}

#vorschaltseite-inhalt-rechts-telefon-auf {
  position: absolute;
  /*top: -3px;
  left: 76px;*/
  top: -10px;
  left: 18px;
  margin: 0;
  padding: 23px 0 0 23px;
  width: 263px;
  height: 270px;
  background-color: #F38638;
}

.vorschaltseite-inhalt-rechts-telefon-auf-button {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
}

.vorschaltseite-inhalt-rechts-telefon-auf-text {
  margin: 0;
  padding: 0;
}

.vorschaltseite-inhalt-rechts-telefon-auf-close {
  position: absolute;
  bottom: 6px;
  left: 139px;
  margin: 0;
  padding: 0;
}

.vorschaltseite-inhalt-rechts-telefon-schatten-auf {
  position: absolute;
  top: 1px;
  left: 286px;
  margin: 0;
  padding: 0;
  width: 9px;
  height: 9px;
  background-image: url(../grafik/telefon_button_schatten.gif);
  background-repeat: no-repeat;
}

#vorschaltseite-fuss {
  position: relative;
  margin: -2px 0 0 7px;
  padding: 0;
  width: 818px;
  /*border-top: 1px solid #939393;*/
}

#vorschaltseite-fuss-logo {
  margin: 0;
  padding: 47px 0 0 6px;
  width: 212px;
  float: left;
}

#vorschaltseite-fuss-text {
  margin: 0;
  padding: 40px 0 0 0;
  float: left;
  width: 600px;
  height: 70px;
  column-count: 2;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-gap: 40px;
  -moz-column-gap: 40px;
  -webkit-column-gap: 40px;
  font-size: 12px;
  line-height: 22px;
  font-family: Arial, Helvetica, sans-serif;
}

div#vorschaltseite-adressen {
  margin: 20px 0 20px 7px;
  padding: 20px 0 0 0;
  width: 818px;
  border-top: 1px solid #939393;
}

div.vorschaltseite-adressen-item {
  float: left;
  padding: 0 23px 0 0;
  font-size: 10px;
}

div.vorschaltseite-adressen-item h6 {
  color: #01538F;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 5px;
  font-weight: bold;
}

#content {
  margin: 0;
  padding: 0;
}

#kopf {
  margin: 0;
  padding: 0;
	width: 954px;
	height: 158px;
  background-image: url(../grafik/bg_kopf.gif);
  background-repeat: no-repeat;
}

#navigation-ecke {
  position: absolute;
  margin: 33px 0 0 112px;
  padding: 0;
  z-index: 10000;
	width: 8px;
	height: 8px;
  background-image: url(../grafik/ecke_navigation.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
}

#navigation {
  position: absolute;
  margin: 32px 0 0 120px;
  padding: 0 0 13px 5px;
  background-color: #0063AC;
  z-index: 40;
}

#breadcrumb {
  position: absolute;
  margin: 109px 0 0 38px;
  padding: 0;
  text-transform: uppercase;
  color: #959595;
  font-size: 10px;
	letter-spacing: 1px;
}

#logo {
  position: absolute;
  margin: 85px 0 0 707px;
  padding: 0;
}

#logo-startseite {
  position: absolute;
  margin: 85px 0 0 707px;
  padding: 0;
}

#logo-christmas {
  position: absolute;
  margin: 67px 0 0 570px;
  padding: 0;
}

#logo_dekra {
  position: absolute;
  margin: 171px 0 0 115px;
  padding: 0;
  z-index: 5;
}

#corpus {
  margin: 0;
  padding: 0;
	width: 954px;
	height: auto;
  background-color: #FFFFFF;
  background-image: url(../grafik/bg_corpus.gif);
  background-repeat: no-repeat;
}

#schmuckbild {
  margin: 0 0 20px 0;
  padding: 0 0 0 120px;
	width: 834px;
	height: 225px;
  background-image: url(../grafik/bg_schmuckbild.gif);
  background-repeat: no-repeat;
}

#inhalt {
  margin: 0;
  padding: 0 0 0 29px;
}

#inhalt-links {
	width: 290px;
  float: left;
}

#inhalt-rechts {
	width: 615px;
  float: left;
}

.inhalt-rechts-titel {
  position: relative;
  margin: -84px 0 19px 0;
  padding: 24px 38px 0 38px;
	width: 265px;
  background-color: #FFFFFF;
}

.inhalt-rechts-text {
  line-height: 22px;
  padding: 0 0 0 39px;
  width: 531px;
  column-count: 2;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-gap: 40px;
  -moz-column-gap: 40px;
  -webkit-column-gap: 40px;
}

.inhalt-rechts-text2 {
  line-height: 22px;
  padding: 0 0 0 39px;
  width: 555px;
}

.rubrikansicht {
  margin: 0;
  padding: 0;
}

.rubrikansicht-kategorie {
  margin: 0 0 5px 0;
  padding: 0 0 0 6px;
	width: 549px;
  color: #FFFFFF;
  background-color: #999A9C;
  text-transform: uppercase;
}

.rubrikansicht-eintrag {
  margin: 0 0 16px 0;
  padding: 0;
	width: 555px;
}

.rubrikansicht-eintrag-bild {
  position: relative;
  margin: 0;
  padding: 0;
	width: 134px;
	float: left;
}

.rubrikansicht-eintrag-text {
  position: relative;
  margin: 0;
  padding: 16px 0 13px 32px;
	width: 389px;
	min-height: 91px;
	font-size: 12px;
	line-height: 18px;
	float: left;
  background-color: #E3E4E4;
  z-index: 5;
}

.rubrikansicht-eintrag-text-downloads {
  position: relative;
  margin: 0;
  padding: 16px 0 13px 32px;
	width: 523px;
	min-height: 91px;
	font-size: 12px;
	line-height: 18px;
	float: left;
  background-color: #E3E4E4;
  z-index: 5;
}

.rubrikansicht-eintrag-text-datum {
  position: relative;
  margin: 0;
  padding: 2px 0 3px 0;
	width: 272px;
  z-index: 15;
	font-size: 11px;
}

.rubrikansicht-eintrag-text-titel {
  position: relative;
  margin: 0 0 0 -42px;
  padding: 2px 0 3px 42px;
	width: 272px;
  background-color: #0063AC;
  z-index: 15;
}

.rubrikansicht-eintrag-text-titelecke {
  position: relative;
  margin: 0 0 3px -42px;
  background-image: url(../grafik/ecke_eyecatcher.gif);
  background-repeat: no-repeat;
  background-position: 1px 0;
  width: 10px;
  height: 9px;
  z-index: 15;
}

.rubrikansicht-eintrag-text-titelecke-downloads {
  position: relative;
  margin: 0 0 3px -42px;
  background-image: url(../grafik/ecke_eyecatcher.gif);
  background-repeat: no-repeat;
  background-position: 1px 0;
  width: 10px;
  height: 9px;
  z-index: 15;
}

.fachbetriebe {
  margin: 0;
  padding: 0;
}

.fachbetriebe-eintrag {
  margin: 0 0 16px 0;
  padding: 0;
	width: 555px;
  background-color: #E3E4E4;
}

.fachbetriebe-eintrag-kategorie {
  background-color: #B9B9B9;
  padding: 3px 0 4px 12px;
	width: 543px;
  color: #FFFFFF;
	text-transform: uppercase;
}

.fachbetriebe-eintrag-text {
  margin: 0;
  padding: 7px 0 6px 12px;
	width: 543px;
	font-size: 12px;
	line-height: 18px;
}

.fachbetriebe-eintrag-text-logo {
  margin: 0;
  padding: 0 7px 0 0;
  float: right;
}

.fachbetriebe-eintrag-merkblaetter {
  background-color: #F0F0F0;
  padding: 3px 12px 4px 0;
	width: 543px;
  color: #FFFFFF;
	text-transform: uppercase;
  text-align: right;
	font-size: 11px;
}

.eyecatcher-typ1 {
  margin: 0 0 34px 0;
  padding: 0 0 12px 0;
  background-image: url(../grafik/bg_eyecatcher.gif);
  background-repeat: repeat-y;
}

.eyecatcher-typ1-bild {
  margin: 0 0 0 10px;
	width: 280px;
	height: 81px;
  background-color: #888E8F;
}

.eyecatcher-typ1-titel {
  position: relative;
  margin: -15px 0 0 0;
  padding: 5px 0 6px 28px;
	min-width: 175px;
	max-width: 253px;
  background-color: #0063AC;
}

.eyecatcher-typ1-titelecke {
  margin: 0 0 3px 0;
  background-image: url(../grafik/ecke_eyecatcher.gif);
  background-repeat: no-repeat;
  background-position: 1px 0;
  width: 10px;
  height: 9px;
}

.eyecatcher-typ1-text {
  margin: 0 0 0 10px;
  padding: 0 9px 0 17px;
  font-size: .85em;
  line-height: 1.4em;
}

.suche {
  margin: 0 0 34px 0;
  padding: 9px 0 12px 0;
  background-image: url(../grafik/bg_eyecatcher.gif);
  background-repeat: repeat-y;
}

.suche-titel {
  position: relative;
  margin: 0;
  padding: 5px 0 6px 28px;
	width: 68px;
  background-color: #0063AC;
}

.suche-titelecke {
  margin: 0 0 3px 0;
  background-image: url(../grafik/ecke_eyecatcher.gif);
  background-repeat: no-repeat;
  background-position: 1px 0;
  width: 10px;
  height: 9px;
}

.suche-text {
  margin: 0 0 0 10px;
  padding: 0 0 0 17px;
  font-size: 12px;
}

.ansprechpartner {
  margin: 0 0 34px 0;
  padding: 9px 0 12px 0;
  background-image: url(../grafik/bg_eyecatcher.gif);
  background-repeat: repeat-y;
}

.ansprechpartner-titel {
  position: relative;
  margin: 0;
  padding: 5px 0 6px 28px;
	width: 154px;
  background-color: #F6850B;
}

.ansprechpartner-titelecke {
  margin: 0 0 3px 0;
  background-image: url(../grafik/ecke_ansprechpartner.gif);
  background-repeat: no-repeat;
  background-position: 1px 0;
  width: 10px;
  height: 9px;
}

.ansprechpartner-text {
  margin: 0 0 8px 10px;
  padding: 0 0 0 17px;
  font-size: 12px;
}

.ansprechpartner-text-bild {
  margin: 0 0 0 -17px;
  padding: 0;
  width: 105px;
  float: left;
}

.ansprechpartner-text-beschreibung {
  margin: 0;
  padding: 0;
  width: auto;
  float: left;
}

.weblinks {
  margin: 0 0 34px 0;
  padding: 9px 0 12px 0;
  background-image: url(../grafik/bg_eyecatcher.gif);
  background-repeat: repeat-y;
}

.weblinks-titel {
  position: relative;
  margin: 0;
  padding: 5px 0 6px 28px;
	width: 92px;
  background-color: #F6850B;
}

.weblinks-titelecke {
  margin: 0 0 3px 0;
  background-image: url(../grafik/ecke_ansprechpartner.gif);
  background-repeat: no-repeat;
  background-position: 1px 0;
  width: 10px;
  height: 9px;
}

.weblinks-text {
  margin: 0 0 0 10px;
  padding: 0 0 0 17px;
  font-size: 12px;
}

.downloads {
  margin: 0 0 34px 0;
  padding: 9px 0 12px 0;
  background-image: url(../grafik/bg_eyecatcher.gif);
  background-repeat: repeat-y;
}

.downloads-titel {
  position: relative;
  margin: 0;
  padding: 5px 0 6px 28px;
	width: 109px;
  background-color: #F6850B;
}

.downloads-titelecke {
  margin: 0 0 3px 0;
  background-image: url(../grafik/ecke_ansprechpartner.gif);
  background-repeat: no-repeat;
  background-position: 1px 0;
  width: 10px;
  height: 9px;
}

.downloads-text {
  margin: 0 0 0 10px;
  padding: 0 0 0 17px;
  font-size: 12px;
}

.bildergalerie {
  margin: 0 0 34px 0;
  padding: 9px 0 12px 0;
  background-image: url(../grafik/bg_eyecatcher.gif);
  background-repeat: repeat-y;
}

.bildergalerie-titel {
  position: relative;
  margin: 0;
  padding: 5px 0 6px 28px;
	width: 127px;
  background-color: #F6850B;
}

.bildergalerie-titelecke {
  margin: 0 0 3px 0;
  background-image: url(../grafik/ecke_ansprechpartner.gif);
  background-repeat: no-repeat;
  background-position: 1px 0;
  width: 10px;
  height: 9px;
}

.bildergalerie-navigation {
  margin: 5px 0 5px 38px;
  width: 222px;
}

.bildergalerie-navigation-zurueck {
  width: 111px;
  float: left;
}

.bildergalerie-navigation-vor {
  width: 111px;
  float: left;
  text-align: right;
}

.bildergalerie-text {
  margin: 0 0 0 20px;
  padding: 21px 0 0 18px;
  font-size: 12px;
  background-image: url(../grafik/bg_bildergalerie.gif);
  background-repeat: no-repeat;
}

#content-slider {
	width: 222px;
	margin: 0;
	padding: 0;
}

#panel {
	height: 25px;
	margin: 0;
}

#controller {
  width: 100%;
  text-align: center;
}

.content-slider {
	width: 222px;
	margin: 0;
	padding: 0;
}

.panel {
	height: 25px;
	margin: 0;
}

.controller {
  width: 100%;
  text-align: center;
}

.controller-button {
  padding: 0 5px 5px 0;
  width: 10px;
  float: left;
}

#prev-next {
	display: none;
	position: absolute;
	top: 5px;
	left: 5px;
}

.jFlowPrev, .jFlowNext {
	cursor: pointer;
}

#slides div {
	overflow: hidden;
}

.slides div {
	overflow: hidden;
}

#fuss {
  margin: 0;
  padding: 20px 0 0 0;
	width: 954px;
	height: 60px;
  background-image: url(../grafik/bg_fuss.gif);
  background-repeat: no-repeat;
}

.service {
  margin: 0 0 0 38px;
  padding: 0;
  width: 875px;
}
.service-1 {
  margin: 0;
  padding: 0;
  width: 320px;
  float: left;
}
.service-2 {
  margin: 0;

  padding: 0;

  width: 93px;

  float: left;
}
.service-3 {
  margin: 0;

  padding: 0;

  width: 350px;

  float: left;
}
.service-4 {

  margin: 0;

  padding: 0;

  float: right;

}



/*
******************************************
** Hauptmenue
******************************************
*/

#untermenue-vorschaltseite-1,
#untermenue-vorschaltseite-2,
.untermenue-1,
.untermenue-2,
.untermenue-3 {
  position: relative;
  display: block;
  margin: 0 0 15px 0;
  padding: 0;
  width: 282px;
  height: auto;
  background-color: transparent;
  z-index: 50;
}

#untermenue-vorschaltseite-zusatz-1,
#untermenue-vorschaltseite-zusatz-2 {
  display: inline;
  font-size: 10px;
	letter-spacing: 0;
  margin: 0 0 0 -5px;
}

ul.ul-navigation {
  margin: 0;
  padding: 0;
}

li.li-navigation {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
}

li.li-navigation-trenner {
  margin: 15px 0 0 0;
  padding: 0;
  list-style-type: none;
  float: left;
	 width: 2px;
	 height: 16px;
  background-color: #FFFFFF;
}

ul.ul-untermenue {
  margin: 0;
  padding: 0;
}

li.li-untermenue {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.untermenue {
  position: absolute;
  margin: 7px 0 0 0;
  z-index: 5000;
}

.unteruntermenue {
  position: relative;
}

.untermen-anzeige {
  position: absolute;
  display: block;
  margin: 7px 0 0 0;
  padding: 5px 20px 5px 20px;
	text-decoration: none;
	text-transform: uppercase;
  font-size: 12px;
  color: #AADAFD;
  background-color: #01477A;
	letter-spacing: 1px;
  font-weight: normal;
  z-index: 500;
}


/*
***************************************
** LINKS
***************************************
*/

a.breadcrumb-link:link,
a.breadcrumb-link:visited,
a.breadcrumb-link:hover,
a.breadcrumb-link:active {
  font-size: 14px;
  font-weight: bold;
  color: #959595;
}

a.navigation-link:link,
a.navigation-link:visited,
a.navigation-link:hover,
a.navigation-link:active {
  display: block;
  padding: 12px 16px 0 16px;
	text-decoration: none;
	text-transform: uppercase;
  font-size: 15px;
  color: #FFFFFF;
}

a.navigation-link:hover,
a.navigation-link:active {
  color: #AADAFD;
}

a.navigation-link-on:link,
a.navigation-link-on:visited,
a.navigation-link-on:hover,
a.navigation-link-on:active {
  display: block;
  padding: 12px 16px 0 16px;
	text-decoration: none;
	text-transform: uppercase;
  font-size: 15px;
  color: #AADAFD;
}

a.untermenue-link:link,
a.untermenue-link:visited,
a.untermenue-link:hover,
a.untermenue-link:active {
  display: block;
  padding: 5px 20px 5px 20px;
	text-decoration: none;
	text-transform: uppercase;
  font-size: 12px;
  color: #FFFFFF;
  background-color: #01538F;
	letter-spacing: 1px;
  font-weight: normal;
  border-bottom: 1px solid #0063AC;
}

a.untermenue-link:hover,
a.untermenue-link:active {
  color: #AADAFD;
  background-color: #01477A;
}

a.untermenue-link-on:link,
a.untermenue-link-on:visited,
a.untermenue-link-on:hover,
a.untermenue-link-on:active {
  display: block;
  padding: 5px 20px 5px 20px;
	text-decoration: none;
	text-transform: uppercase;
  font-size: 12px;
  color: #AADAFD;
  background-color: #01477A;
	letter-spacing: 1px;
  font-weight: normal;
  border-bottom: 1px solid #0063AC;
}

a.unteruntermenue-link:link,
a.unteruntermenue-link:visited,
a.unteruntermenue-link:hover,
a.unteruntermenue-link:active {
  display: block;
  padding: 5px 20px 5px 40px;
	text-decoration: none;
	text-transform: uppercase;
  font-size: 12px;
  color: #888E8F;
  background-color: #E3E4E4;
	letter-spacing: 1px;
  font-weight: normal;
  border-bottom: 1px solid #0063AC;
}

a.unteruntermenue-link:hover,
a.unteruntermenue-link:active {
  color: #FFFFFF;
  background-color: #888E8F;
}

a.unteruntermenue-link-on:link,
a.unteruntermenue-link-on:visited,
a.unteruntermenue-link-on:hover,
a.unteruntermenue-link-on:active {
  display: block;
  padding: 5px 20px 5px 20px;
	text-decoration: none;
	text-transform: uppercase;
  font-size: 12px;
  color: #FFFFFF;
  background-color: #888E8F;
	letter-spacing: 1px;
  font-weight: normal;
  border-bottom: 1px solid #0063AC;
}

a.vorschaltseiten-link:link,
a.vorschaltseiten-link:visited,
a.vorschaltseiten-link:hover,
a.vorschaltseiten-link:active {
  display: block;
  margin: 0;
  padding: 11px 0 0 41px;
  width: 241px;
  height: 49px;
  color: #FFFFFF;
  background-color: #0063AC;
	text-decoration: none;
	font-weight: normal;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 3px;
}

a.untermenue-vorschaltseite-link:link,
a.untermenue-vorschaltseite-link:visited,
a.untermenue-vorschaltseite-link:hover,
a.untermenue-vorschaltseite-link:active {
  display: block;
  margin: 0;
  padding: 5px 0 5px 43px;
  color: #FFFFFF;
  background-color: #01538F;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-top: 1px solid #0063AC;
}

a.untermenue-vorschaltseite-link:hover,
a.untermenue-vorschaltseite-link:active {
  background-color: #01477A;
}

a.untermenue-vorschaltseite-link-on:link,
a.untermenue-vorschaltseite-link-on:visited,
a.untermenue-vorschaltseite-link-on:hover,
a.untermenue-vorschaltseite-link-on:active {
  display: block;
  margin: 0;
  padding: 5px 0 5px 43px;
  color: #FFFFFF;
  background-color: #01477A;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-top: 1px solid #0063AC;
}

a.eyecatcher-link:link,
a.eyecatcher-link:visited,
a.eyecatcher-link:hover,
a.eyecatcher-link:active {
  padding: 0 0 0 171px;
	font-size: .9em;
}

a.seitennavigation-link:link,
a.seitennavigation-link:visited,
a.seitennavigation-link:hover,
a.seitennavigation-link:active {
	text-decoration: none;
  color: #FFFFFF;
}

a.service-link:link,

a.service-link:visited,

a.service-link:hover,

a.service-link:active {

  display: block;

  margin: 0;

  padding: 4px 0 0 0;

  font-size: 12px;

  color: #888E8F;

  background-repeat: no-repeat;

}

a.service-1-link:link,
a.service-1-link:visited,
a.service-1-link:hover,
a.service-1-link:active {
  display: block;
  margin: 0;
  padding: 4px 0 0 26px;
  font-size: 12px;
  color: #888E8F;
  background-image: url(../grafik/service_1_link.gif);
  background-repeat: no-repeat;
}

a.service-2-link:link,
a.service-2-link:visited,
a.service-2-link:hover,
a.service-2-link:active {
  display: block;
  margin: 0;
  padding: 4px 0 0 24px;
  font-size: 12px;
  color: #888E8F;
  background-image: url(../grafik/service_2_link.gif);
  background-repeat: no-repeat;
  background-position: 0 1px;
}

a.service-3-link:link,
a.service-3-link:visited,
a.service-3-link:hover,
a.service-3-link:active {
  display: block;
  margin: 0;
  padding: 4px 0 0 28px;
  font-size: 12px;
  color: #888E8F;
  background-image: url(../grafik/service_3_link.gif);
  background-repeat: no-repeat;
  background-position: 0 2px;
}

a.merkblaetter-link:link,
a.merkblaetter-link:visited,
a.merkblaetter-link:hover,
a.merkblaetter-link:active {
  font-size: 11px;
  color: #D37004;
}

a.merkblaetter2-link:link,
a.merkblaetter2-link:visited,
a.merkblaetter2-link:hover,
a.merkblaetter2-link:active {
  font-size: 11px;
  color: #3A3A3A;
}

a.jFlowControl:link,
a.jFlowControl:visited,
a.jFlowControl:hover,
a.jFlowControl:active {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #888E8F;
  background-image: url(../grafik/controller_square.gif);
  background-repeat: no-repeat;
  float: left;
}

a.jFlowSelected:link,
a.jFlowSelected:visited,
a.jFlowSelected:hover,
a.jFlowSelected:active {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #888E8F;
  background-image: url(../grafik/controller_square_on.gif);
  background-repeat: no-repeat;
  float: left;
}

a.rubrikansicht-titel-link:link,
a.rubrikansicht-titel-link:visited,
a.rubrikansicht-titel-link:hover,
a.rubrikansicht-titel-link:active {
  color: #FFFFFF;
}


/*
***************************************
** SCHRIFTFORMATIERUNGEN
***************************************
*/


h2 {
	font-size: 22px;
	text-transform: uppercase;
  line-height: 37px;
  color: #0063AC;
}

h2.h2-hersteller {
	font-size: 23px;
	letter-spacing: 1px;
	text-transform: uppercase;
  line-height: 37px;
}

h3 {
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
  color: #FFFFFF;
}

h3.h3-untertitel {
	font-size: 13px;
	letter-spacing: 0;
	text-transform: none;
  color: #010101;
  line-height: 23px;
  margin: 0 0 24px 0;
  font-weight: bold;
}

h3.h3-rubrikansicht {
	font-size: 14px;
	text-transform: none;
	letter-spacing: normal;
  /*color: #2F2F2F;*/
  color: #FFFFFF;
	font-weight: bold;
}

h3.h3-rubrikansicht a {
	font-size: 14px;
	text-transform: none;
	letter-spacing: normal;
  color: #165482;
}

h3.h3-fachbetriebe {
  padding: 0 0 4px 0;
  font-size: 16px;
  text-transform: none;
  letter-spacing: normal;
  color: #3A3A3A;
  font-weight: bold;
}

h3.h3-zwischenueberschrift {
  padding: 0 0 4px 0;
  font-size: 16px;
  text-transform: none;
  letter-spacing: normal;
  color: #3A3A3A;
  font-weight: bold;
}

/*
***************************************
** TABELLEN
***************************************
*/

.seitennavigation {background-color: #F6850B; width: 596px; height: 27px; margin: 0; padding: 0;}
.seitennavigation-unten {background-color: #F6850B; width: 596px; height: 27px; margin: 29px 0 0 0; padding: 0;}
.seitennavigation-ecke {margin: 0 0 20px 0; background-image: url(../grafik/ecke_seitennavigation.gif); background-repeat: no-repeat; background-position: 586px 0; width: 596px; height: 9px;}
table.tabelle-navi {margin: 0 auto 0 auto; padding: 0; font-size: 12px; line-height: normal; width: 100%; color: #FFFFFF; letter-spacing: 1px;}
td.td-navi-1 {margin: 0; padding: 0 0 0 13px; width: 67px; height: 27px; text-align: left; vertical-align: middle;}
td.td-navi-2 {margin: 0; padding: 0; width: auto; height: 27px; text-align: center; vertical-align: middle;}
td.td-navi-3 {margin: 0; padding: 0 39px 0 0; width: 61px; height: 27px; text-align: right; vertical-align: middle;}

table.layout {
  margin: 0 0 16px 0;
	padding: 0;
  width: 100%;
}

th.layout {
  margin: 0;
  padding: 3px 9px 3px 9px;
	color: #FFFFFF;
  background-color: #0063AC;
  width: auto;
	text-transform: uppercase;
	font-weight: bold;
  font-size: 13px;
}

td.layout {
  margin: 0;
  padding: 3px 9px 3px 9px;
  width: auto;
  background-color: #E3E4E4;
  font-size: 12px;
}

table.telefonliste {
  margin: 0;
	padding: 0;
  width: 225px;
	color: #FFFFFF;
}

td.telefonliste-1 {
  margin: 0;
  padding: 0;
  width: 90px;
  font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}

td.telefonliste-2 {
  margin: 0;
  padding: 3px 0 6px 0;
  width: 19px;
  height: 8px;
}

td.telefonliste-3 {
  margin: 0;
  padding: 0;
  width: 140px;
  font-size: 11px;
	font-weight: normal;
}

td.telefonliste-4 {
  margin: 0;
  padding: 2px 0 0 1px;
  width: 113px;
  font-size: 10px;
	font-weight: normal;
}

td.telefonliste-5 {
  margin: 0;
  padding: 0;
  width: 63px;
  font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}



/*
***************************************
** BILDER
***************************************
*/

.bild {
	margin: 0 0 15px 15px;
  padding: 0;
  float: right;
}

.bild-foto {
	margin: 0;
  padding: 0;
}

.bild-beschreibung {
	margin: 0;
	padding: 0;
	color: #5D5D5D;
  background-color: #E3E4E4;
}

.bild-beschreibung-inhalt {
	margin: 0;
	padding: 0 7px 0 7px;
  font-size: 11px;
}


/*
***************************************
** AUSRICHTUNG
***************************************
*/

.ausrichtung-links {
  margin: 0;
  padding: 0 10px 10px 0;
  float: left;
}

.ausrichtung-rechts {
  margin: 0;
  padding: 0 0 10px 10px;
  float: right;
}

.ausrichtung-zentriert {
  margin: 0;
  padding: 17px 0 0 0;
  text-align: center;
  width: 100%;
}



/*
***************************************************************************************************
***************************************************************************************************
** FORMULAR
***************************************************************************************************
***************************************************************************************************
*/

fieldset {margin: 0; padding: 0; border: none; background-color: transparent;}
.formularbox {margin: 0; padding: 0; width: 500px;}
.formularbox-label {margin: 0; padding: 7px 0 0 0; width: 110px; float: left;}
.formularbox-feld {margin: 0; padding: 7px 0 0 7px; width: 357px; height: 20px; float: left;}
.formularbox-feld2 {margin: 0; padding: 7px 0 0 7px; width: 357px; height: 108px; float: left;}
.formularbox-feld-captcha {margin: 0; padding: 0 0 0 7px; width: 343px; float: left; text-align: center; background-color: transparent; border: none;}
.formularbox-feld-senden {margin: 0; padding: 0 0 0 7px; width: 343px; float: left;}
input.InputTextfeldEinzeilig {border: none; color: #000000; background-color: #F3F3F3; margin: 1px 0 0 0; padding: 0 0 0 3px; width: 333px; font-size: 1.0em; font-family: Arial, Helvetica, sans-serif;}
input.InputTextfeldEinzeilig-mittel {border: none; color: #000000; background-color: #F3F3F3; margin: 1px 0 0 0; padding: 0 0 0 3px; width: 202px; font-size: 1.0em; font-family: Arial, Helvetica, sans-serif;}
input.InputTextfeldEinzeilig-kurz {border: none; color: #000000; background-color: #F3F3F3; margin: 1px 0 0 0; padding: 0 0 0 3px; width: 38px; font-size: 1.0em; font-family: Arial, Helvetica, sans-serif;}
input.InputRadio {margin: 2px 0 0 0; padding: 0;}
input.InputCheck {border: none; background-color: #FFFFFF; float: left;}
input.InputSenden {border: none; color: #FFFFFF; background-color: #0063AC; margin: 0; padding: 0; width: 123px; height: auto; font-size: 1.0em; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
textarea.Textfeld {border: none; color: #000000; background-color: #F3F3F3; margin: 1px 0 0 0; padding: 0 0 0 3px; width: 335px; height: 100px; font-size: 1.0em; font-family: Arial, Helvetica, sans-serif;}
select {border: none; color: #000000; background-color: #F3F3F3; margin: 1px 0 0 0; padding: 0 0 0 3px; width: 255px; height: 23px; font-size: 1.0em; font-family: Arial, Helvetica, sans-serif;}
select.branche {border: none; color: #000000; background-color: #F3F3F3; margin: 0; padding: 0 0 0 3px; width: 147px; height: 18px; float: right; font-family: Arial, Helvetica, sans-serif;}

.formularbox2 {
  margin: 0 0 7px 0;
  padding: 5px 0 0 0;
  width: auto;
}

.formularbox2-feld {
  font-weight: bold;
  margin: 0;
  padding: 0;
  width: auto;
  float: left;
}

.formularbox2-senden {
  margin: 0;
  padding: 0;
  width: 246px;
  float: left;
  text-align: right;
}

input.InputTextfeldEinzeilig2 {
  border: 1px solid #6C6C6C;
  color: #6C6C6C;
  background-color: #FFFFFF;
  margin: 3px 0 0 0;
  padding: 0 3px 0 8px;
  width: 234px;
  height: 17px;
  font-size: 12px;
}

input.InputSenden2 {
  border: none;
  color: #015EA4;
  background-color: transparent;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  font-size: 12px;
  cursor: pointer;
}

input.InputUpload {
  border: none;
  color: #8BB141;
  background-color: #3AB3D7;
  margin: 0;
  padding: 0;
  width: 58px;
  height: 20px;
  font-weight: bold;
  font-size: 1.0em;
  background-image: url(../grafik/button_upload.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  cursor: pointer;
}

select.select2 {
  border: 1px solid #6C6C6C;
  color: #6C6C6C;
  background-color: #FFFFFF;
  margin: 3px 0 0 0;
  padding: 0 0 0 5px;
  width: 247px;
}

/*
fieldset {
  margin: 0;
  padding: 0 0 6px 0;
  border: none;
  background-color: transparent;
}

.formularbox-label {
  margin: 0;
  padding: 7px 0 0 0;
  width: 110px;
  float: left;
}

.formularbox-feld-captcha {
  margin: 0;
  padding: 0 0 0 7px;
  width: 343px;
  float: left;
  text-align: center;
  background-color: transparent;
  border: none;
}

.formularbox-feld-senden {
  margin: 0;
  padding: 0 0 0 7px;
  width: 343px;
  float: left;
}

.formularbox-upload {
  margin: 17px 0 0 8px;
  padding: 0;
  width: 90px;
  float: left;
}

.formularbox-aendern {
  margin: 13px 0 0 0;
  padding: 0;
  width: 65px;
  float: left;
}

.formularbox-info {
  margin: 1px 0 0 5px;
  padding: 0;
  width: 17px;
  float: left;
}

.formularbox-info2 {
  margin: 4px 0 0 5px;
  padding: 0;
  width: 17px;
  float: left;
}

input.InputTextfeldEinzeilig-mittel {
  border: 1px solid #6C6C6C;
  color: #6C6C6C;
  background-color: #FFFFFF;
  margin: 3px 0 0 0;
  padding: 0 3px 0 8px;
  width: 180px;
  height: 17px;
  font-size: 12px;
}

input.InputTextfeldEinzeilig-kurz {
  border: 1px solid #6C6C6C;
  color: #6C6C6C;
  background-color: #FFFFFF;
  margin: 3px 0 0 0;
  padding: 0 3px 0 8px;
  width: 43px;
  height: 17px;
  font-size: 12px;
}

input.InputTextfeldEinzeilig-datum {
  border: 1px solid #6C6C6C;
  color: #6C6C6C;
  background-color: #FFFFFF;
  margin: 3px 0 0 0;
  padding: 0 3px 0 8px;
  width: 66px;
  height: 17px;
  font-size: 12px;
}

input.InputRadio {
  margin: 2px 0 0 0;
  padding: 0;
}

input.InputCheck {
  background-color: #FFFFFF;
  float: left;
}

textarea.Textfeld {
  border: 1px solid #FFFFFF;
  color: #000000;
  background-color: #FFFFFF;
  margin: 3px 0 0 0;
  padding: 0 0 0 3px;
  width: 225px;
  height: 150px;
  font-size: .85em;
}

*/
